{{ define "main" }}
  <div role="main" class="container main-container">
    <div class="row">
      <div>
        {{ with .Content }}
          <div class="well">
            {{.}}
          </div>
        {{ end }}
      </div>
    </div>
  </div>
{{ end }}
